prefix=/usr
exec_prefix=/usr
libdir=/usr/lib
includedir=/usr/include/graphviz

Name: libxdot
Description: Library for parsing graphs in xdot format
Version: 2.40.1
Libs: -L${libdir} -lxdot
Cflags: -I${includedir}
